
.Global-About-Page{
  display: flex;
  flex-direction: column;
  align-items:stretch;
  flex-wrap: wrap;
  flex-grow: 1;
  justify-content: space-between;

}

.area{
  margin-left: .8em;
  margin-right: .8em;
	padding-top: .5em;
	padding-bottom: .5em;
	border: 1px solid #a2a2a2a2;
	background-color: #f4f4f44b;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
  color: black;

  display: flex;
  flex-direction: column;
  align-items:stretch;
  flex-wrap: wrap;
  flex-grow: 1;
  justify-content: space-between;

  font-family: 'Calibri', sans-serif;
  font-size: 20px;
  font-weight: bolder;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 15px;
}

.area-2{
  display: flex;
  flex-direction: row;
  align-items:stretch;
  flex-wrap: wrap;
  flex-grow: 1;
  justify-content: space-between;
}

.branch{
  padding: 15px;
}
